Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 20

Thema: COWOA 2.0 für Zen-Cart 1.3.9

  1. #1
    Padawan Anwärter Avatar von kutti112
    Registriert seit
    19.11.2010
    Beiträge
    9
    Themen
    1
    DANKE
    0
    Erhaltene Danke: 0

    Standard COWOA 2.0 für Zen-Cart 1.3.9

    Erstmal vielen Dank für die Version 1.3.9.
    Ich habe alle Dateien nach Angabe kopiert und angepasst.
    Das Auswahlfeld "Bestellen ohne Kundenkonto" ist auch da.
    Nach "weiter" kommt die Aufforderung, die Rechnungsinformationen einzugeben.
    Danach bricht der Vorgang ab: Anmeldezeit überschritten: "Entschuldigen Sie bitte, aber Sie dürfen diesse Tätigkeit nicht ausführen. Sie sind bei Ihrem Konto angemeldet und können nun weiter einkaufen. Wählen Sie einen Menüpunkt aus"
    Im Admin-Bereich wird der Kunde angelegt.
    Auch "weiter einkaufen" (über klick auf Warenkorb) geht nicht, es kommt immer die selbe Meldung.

    Ich verwende kein SSL.
    Auch den Tipp, sessioneinstellungen .. unter konfiguraion -> sessions auf false zu stellen ändert nichts.

    Bitte um Hilfe

    Grüße,

    kutti112
    Geändert von kutti112 (23.11.2010 um 23:32 Uhr)

  2. #2
    Jedi-Ritter Avatar von eentje
    Registriert seit
    17.09.2009
    Ort
    Bad Nieuweschans
    Beiträge
    1.385
    Themen
    6
    DANKE
    13
    Erhaltene Danke: 77

    Standard

    Was steht in deinen debug log im order cache?
    Rechtschreibungsfehler bitte verzeihen wegen das ich a) blond bin und b) niederländer

    I came, I saw, I got Zenned...

  3. #3
    Padawan Anwärter Avatar von kutti112
    Registriert seit
    19.11.2010
    Beiträge
    9
    Themen
    1
    DANKE
    0
    Erhaltene Danke: 0
    Erstellt von

    Standard

    hallo eentje,

    hier steht:
    [20-Nov-2010 02:05:50] PHP Fatal error: Call to undefined function curl_init() in /mnt/weba/20/55/51664355/htdocs/shop/admin/map_shop2/map_shop2_func.php on line 95

    Zeile 95:
    $ch = curl_init();

  4. #4
    Jedi-Ritter Avatar von eentje
    Registriert seit
    17.09.2009
    Ort
    Bad Nieuweschans
    Beiträge
    1.385
    Themen
    6
    DANKE
    13
    Erhaltene Danke: 77

    Standard

    Kein eintrag mit heutigen Tag?
    Rechtschreibungsfehler bitte verzeihen wegen das ich a) blond bin und b) niederländer

    I came, I saw, I got Zenned...

  5. #5
    Padawan Anwärter Avatar von kutti112
    Registriert seit
    19.11.2010
    Beiträge
    9
    Themen
    1
    DANKE
    0
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Nein, das war der letzte Eintrag

  6. #6
    Jedi-Ritter Avatar von eentje
    Registriert seit
    17.09.2009
    Ort
    Bad Nieuweschans
    Beiträge
    1.385
    Themen
    6
    DANKE
    13
    Erhaltene Danke: 77

    Standard

    Komisch... versuche nochmal alle Dateien hoch zu laden so das ein eventuellen 'kaputte' PHP Datei überschrieben wird.

    Muss selber noch diesen Modul Testen im deutschen 1.3.9 weis aber das die US 1.3.9 einwandfrei lauft so eigentlich dürfte den Deutschen version auch keine Probleme geben...
    Rechtschreibungsfehler bitte verzeihen wegen das ich a) blond bin und b) niederländer

    I came, I saw, I got Zenned...

  7. #7
    Padawan Anwärter Avatar von kutti112
    Registriert seit
    19.11.2010
    Beiträge
    9
    Themen
    1
    DANKE
    0
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Beim Hochladen der Dateien (nach der Beschreibung) ist mir aufgefallen, dass einige zu aktualisierende Dateien in "classic"-Ordnern waren. Diese Dateien waren aber nicht in meinem Verzeichnis auf dem Server in einem Classic-Ordner, sondern eine Ebene höher.

    Kann es daran liegen?

    _____________
    Nein, daran liegt es nicht. Habe es soeben ausprobiert. :-(
    Geändert von kutti112 (24.11.2010 um 00:06 Uhr)

  8. #8
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.047
    Themen
    81
    DANKE
    3
    Erhaltene Danke: 950

    Standard

    Ich kann das mit dem aktuellen Download nicht nachstellen. Als ich das Modul in die Downloads hochgeladen habe, waren möglicherweise folgende beiden Dateien nicht ok:
    includes/modules/DEINTEMPLATE/no_account.php
    includes/modules/pages/checkout_shipping/header_php.php
    Kurz danach hab ich den Download aktualisiert, vielleicht hast Du die allererste Version runtergeladen.

    Die beiden Dateien sind attached. Ersetze Deine damit, passt es dann?
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  9. #9
    Padawan Anwärter Avatar von kutti112
    Registriert seit
    19.11.2010
    Beiträge
    9
    Themen
    1
    DANKE
    0
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Danke für die Unterstützung.
    Aber leider ist das Problem immer noch vorhanden.
    Es wird der Kunde angelegt, ist automatisch angemeldet und das wars dann.
    Ich lasse mal meinen Shop so online stehen. Zum testen.
    Die Adresse lautet: www.volksmusiknoten.de/shop

    Gruß
    kutti112

  10. #10
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.047
    Themen
    81
    DANKE
    3
    Erhaltene Danke: 950

    Standard

    Schau bitte mal im Admin unter Tools > Serverinfo
    Welche PHP Version und welche MySQL Version wird hier verwendet?
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

Seite 1 von 2 12 LetzteLetzte

Ähnliche Themen

  1. Auf Zen Cart umsteigen: Mit 1.3.8 oder auf 2.0 warten?
    Von hardym im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 5
    Letzter Beitrag: 20.01.2009, 14:50
  2. Zen Cart für Bilder-Verkauf? Download nach Bezahlung?
    Von dirkkii im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 28.02.2008, 10:50
  3. Vergebliche Versuche sich ein Bild von Zen Cart zu machen
    Von Subhash im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 18.12.2006, 21:17
  4. Zen Cart Beta 1.1.3d deutsch inkl. Patch 2
    Von cyaneo im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 21.04.2004, 18:36

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1184 vom 01.09.2016
[Download]